

@font-face {
	font-family: 'Gotham';
	src: url('../font/Gotham-Book.ttf');
}

@font-face {
    font-family: "Gotham";
    src: url("../font/Gotham-Medium.ttf");
    font-weight: bold;
}
@font-face {
    font-family: "Gotham";
    src: url("../font/Gotham-BookItalic.ttf");
    font-style: italic;
}

body{
margin: 0px;	
margin-bottom: 20px;
/*background-color: #B39F92;	*/
background-color: #ffffff;	
/*font-family: 'WalkwayExpandBoldRegular';*/
font-family: 'Gotham';
	}

.pointer{
cursor: pointer;	
	}
.f-home{
background-image: url('../img/f-home.jpg');
background-repeat: no-repeat;
background-position: center center;	
	}
.f-biografia{
background-color: #ffffff;	
	}
.f-fotos{
background-color: #ffffff;	
	}
.f-video{
background-color: #ffffff;	
	}
.f-prensa{
background-color: #ffffff;	
	}
.f-contacto{
background-image: url('../img/f-contacto.jpg');
background-repeat: no-repeat;
background-position: center center;	
	}
	
.item {
  width:  60px;
  height: 60px;
  float: left;
}
.item.w2 { width: 50%; }
	
	
	
.nombre-1{
font-size: 20px;
color: #ffffff;	
font-weight:100;
letter-spacing: 2px;
	}
.nombre-2{
font-size: 20px;
color: #ffffff;
font-weight: bold;
letter-spacing: 2px;
	}
.idm-1 a{
font-size: 12px;
color: #ffffff;
text-decoration: none;
	}
.idm-1 a:hover{
font-size: 12px;
color: #000000;
text-decoration: none;
	}
.idm-2 a{
font-size: 12px;
color: #dddddd;
text-decoration: none;
	}
.idm-2 a:hover{
font-size: 12px;
color: #000000;
text-decoration: none;
	}
	

.nombre-1-2{
font-size: 20px;
color: #696969;	
font-weight:100;
letter-spacing: 2px;
	}
.nombre-2-2{
font-size: 20px;
color:#696969;
font-weight: bold;
letter-spacing: 2px;
	}	
.contacto{
font-size: 12px;
color:#000000;
line-height: 18px;
	}
.contacto a{
font-size: 12px;
color:#000000;
line-height: 18px;
text-decoration: none;
	}
.contacto a:hover{
font-size: 12px;
color:#7D7D7D;
line-height: 18px;
text-decoration: none;
	}
.idm-1-2 a{
font-size: 12px;
color:#cdcdcd;
text-decoration: none;
	}
.idm-1-2 a:hover{
font-size: 12px;
color:#000000;
text-decoration: none;
	}
.idm-2-2 a{
font-size: 12px;
color:#696969;
text-decoration: none;
	}
.idm-2-2 a:hover{
font-size: 12px;
color:#000000;
text-decoration: none;
	}
	
.bio-menu{
font-size: 14px;
color:#ffffff;
	}
.barra-blanca{
background-image: url('../img/barra-blanca.jpg');
background-position: center center;
background-repeat: repeat-x;	
	}	
.f-menu-bio{
background-color: #737373;
padding-right: 6px;	
	}
	
.form{
width: 340px;
height: 16px;
color: #000000;
font-size: 12px;
border:none;
background-image: url('../img/gris-70.png');
	}	
.form-2{
width: 340px;
height: 100px;
color: #000000;
font-size: 12px;
border:none;
background-image: url('../img/gris-70.png');
	}
.form-e{
width: 340px;
height: 16px;
color: red;
font-size: 12px;
border:none;
background-image: url('../img/gris-70.png');
	}	
.form-2-e{
width: 340px;
height: 100px;
color: red;
font-size: 12px;
border:none;
background-image: url('../img/gris-70.png');
	}
.btn-enviar{
margin-top: -2px;
cursor: pointer;
padding: 6px;
padding-bottom: 2px;
padding-top: 2px;
color: #ffffff;
font-size: 12px;
border:none;
background-image: url('../img/gris-70.png');
	}
	
.paginacion{
color: #737373;
font-size: 12px;	
	}
.paginacion a{
color: #737373;
font-size: 12px;	
text-decoration: none;
	}
.paginacion a:hover{
color: #737373;
font-size: 12px;	
font-weight: bold;
text-decoration: none;
	}
.prensa-img{
width: 250px;
height: 300px;	
	}
.txt-bio{
font-size: 12px;
}	

.bio-cv-titulo{
color: #000000;
font-size: 16px;
font-weight: bold;
	}
.bio-cv-titulo a{
color: #000000;
font-size: 16px;
font-weight: bold;
text-decoration: none;
	}
.bio-cv-titulo a:hover{
color: #696969;
font-size: 16px;
font-weight: bold;
text-decoration: none;
	}
.bio-cont{
padding: 50px;	
	}
.bio-lista{
color: #000000;
font-size: 20px;
	}
.bio-lista-titulo{
color: #000000;
font-size: 23px;
	}
.bio-mas{
color: #ffffff;
font-size: 20px;
cursor: pointer;
	}
.bio-mas-over{
color: #636363;
font-size: 20px;
cursor: pointer;
	}
.bio-mb-lista{
margin-top: 10px;
margin-bottom: 8px;	
	}
.bio-mas-cont{
display: none;
margin-left: -49px;
width: 801px;
padding: 50px;
padding-top: 20px;
background-color: #ffffff;
border:0px solid red;
	}
.bio-txt-mas p{
line-height: 1.2em;
font-size: 12px;	
	}
.bio-separador-div	{
padding: 10px;	
	}

.btn-volver{
z-index: 1;
position: absolute;
width: 80px;
left: 50%;
margin-left: -40px;
margin-top: -20px;
margin-bottom: 40px;
border: none;
cursor: pointer;
	}
	
.ver-trailer{
background-image: url('../img/tringulo-ver-triler.jpg');
background-repeat: no-repeat;
background-position: 0 0;
padding-left: 40px;
padding-top:8px;
height: 30px;
border:none;
}
.ver-trailer a{
text-decoration:none;
color: #000000;
font-size: 18px;
}
.ver-trailer a:hover{
text-decoration:none;
color: #dddddd;
font-size: 18px;
}
.ver-trailer-on{
background-image: url('../img/tringulo-ver-triler.jpg');
background-repeat: no-repeat;
background-position: 0 0;
padding-left: 40px;
padding-top:8px;
height: 30px;
border:none;
color: #545454;
font-size: 18px;
}
.ver-trailer-on a{
text-decoration:none;
color: #545454;
font-size: 18px;
}
.ver-trailer-on a:hover{
text-decoration:none;
color: #545454;
font-size: 18px;
}
.ver-trailer-lista a{
padding-left: 30px;
text-decoration:none;
color: #000000;
font-size: 14px;
}
.ver-trailer-lista a:hover{
padding-left: 30px;
text-decoration:none;
color: #dddddd;
font-size: 14px;
}
	
.cerrar-post{
z-index: 1;
position: absolute;
margin-left: 816px;
margin-top: -15px;
width: 38px;
height:38px;
background-image: url('../source/fancybox_sprite.png');
background-position: 0 0;
border:none;
cursor: pointer;
}	
.cerrar-post-over{
z-index: 1;
position: absolute;
margin-left: 816px;
margin-top: -15px;
width: 38px;
height:38px;
background-image: url('../source/fancybox_sprite2.png');
background-position: 0 0;
border:none;
cursor: pointer;
}


.nov-cuando{
color: #999999;
font-size: 18px;
}
.nov-titulo{
color: #000000;
font-size: 18px;
font-weight: bold;
}
.nov-texto{
color: #000000;
line-height: 1.2em;
font-size: 12px;
}
.nov-mas a{
color: #000000;
font-size: 13px;
text-decoration: none;
}
.nov-mas a:hover{
color: #888888;
font-size: 13px;
text-decoration: none;
}

.video-lista{
display: none;
padding: 10px;
	}
	
	
